.paypal {
	background-color: #ABC909;
	color: white
	font-size: 49px;
}

input.paypal {

	padding: 1px;
}

#textbox {
	width: 200px;
	height: 20px;
}

div.paypal h2{
	color: red;
}

.cart-summary th {
color: pink
}

table.cart-summary th {
background: #E8E8E8 url(../images/system/backgrounds.png) top repeat-x;
font-size: 1em;
border-bottom: solid #E9E8E8 1px;
padding: 6px 5px 5px 3px;
color: #444444
}

table.cart-summary td {
color: gray ;
font-size: 12px ;

}

table.cart-summary span.cartitem_title {
text-decoration: none;
color: #00467F;
font-family: Arial, Verdana, Sans-Serif;
font-size: 12px;
font-weight: bold;
}

table.cart-summary td.price_column {
	min-width: 90px;
}

td.cart_product_seperator {
border-bottom: 1px solid #444;
padding-top: 12px;
}

table.cart-summary span.versandart {
text-decoration: none;
color: #444444;
font-family: Arial, Verdana, Sans-Serif;
font-size: 12px;
font-weight: bold;
}

table.cart-summary span.gesamtpreis {
color: #444444;
}

/* tommy */
/*tr.select_shipmentmethod {

}*/

div#select_shipmentmethod {
	width: 80%;
	position: relative;
	border: 1px solid #ddd;
	margin: 0 auto;
	border-radius: 25px;
	padding: 12px;
}